# Asterisk Project : Asterisk 12 ManagerEvent_BridgeMerge

Added by wikibot , edited by wikibot on Dec 18, 2013

# BridgeMerge

### Synopsis

Raised when two bridges are merged.

### Description

### Syntax

    Action:
    ToBridgeUniqueid: <value>
    ToBridgeType: <value>
    ToBridgeTechnology: <value>
    ToBridgeCreator: <value>
    ToBridgeName: <value>
    ToBridgeNumChannels: <value>
    FromBridgeUniqueid: <value>
    FromBridgeType: <value>
    FromBridgeTechnology: <value>
    FromBridgeCreator: <value>
    FromBridgeName: <value>
    FromBridgeNumChannels: <value>

##### Arguments

- `ToBridgeUniqueid`
- `ToBridgeType` - The type of bridge
- `ToBridgeTechnology` - Technology in use by the bridge
- `ToBridgeCreator` - Entity that created the bridge if applicable
- `ToBridgeName` - Name used to refer to the bridge by its BridgeCreator if applicable
- `ToBridgeNumChannels` - Number of channels in the bridge
- `FromBridgeUniqueid`
- `FromBridgeType` - The type of bridge
- `FromBridgeTechnology` - Technology in use by the bridge
- `FromBridgeCreator` - Entity that created the bridge if applicable
- `FromBridgeName` - Name used to refer to the bridge by its BridgeCreator if applicable
- `FromBridgeNumChannels` - Number of channels in the bridge

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-12-r404099